* *:before, *:after {
	box-sizing: border-box;
}

a {
	text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: #666;
}
body {
  margin: 0;
  min-width: 320px;
  min-height: 100vh;
  font-family: sans-serif;
  font-size: 1em;
  background-color: #fafaf8;
  color: #000;
}

header {
  width: 100%;
  height: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: auto;
  background-color: #ffffff;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1), 0px 1px 2px 0px rgba(0, 0, 0, 0.06);
}

h1 {
  font-size: 1.6em;
  line-height: 1.1;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
	margin: 2em;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
li {
  display: flex;
  gap: 10px;
  margin: 2px;
	font-size: 1.5rem;
}
